New Upstream Snapshot - node-create-require

No successful merges for node-create-require